<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=u7KNxuVQksNrtY6uNH+XzDh20REWygaGCiHdb1SG6iHJtJQwT0qC+9n3Kjd/QwFMIyD//SdHM6w8FIcOb7btP+EjHphVEf84o+r8RKwRH4ZV1QJ7fZ5RPnnKKTxubcGjFlpCCw8gkmC/KA+OXkXv3zMrnhfaO7iK24eo6+gCgQY=-->
<!--_SIG=CKp87K3NC8Yasy8WzVnkJWe65KkCnbwVMOXQEnKBFJ0/Fwe0B2eftLd+lnLsBR3NE6csDtrU2+7t8+AgqbgXeRQNbFglexFLRlAKZQDtlAo7YJlRbZwHARax+O7k8F3Io+ZJrHYo+GZEjkP2KsO6N9vlYnYllnCMSZfhfWv3UXU=-->
<Package Id="Proof.en-us" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90150000-001F-0409-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x64">
	<Feature Id="OCR_1033" Cost="311852">
		<OptionRef Id="OCR_1033"/>
	</Feature>
	<Feature Id="FindAllWordFormsFiles_1033" Cost="444027">
		<OptionRef Id="FindAllWordFormsFiles_1033"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="HyphenationFiles_1033" Cost="701136">
		<OptionRef Id="HyphenationFiles_1033"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ThesaurusFiles_1033" Cost="3863240">
		<OptionRef Id="ThesaurusFiles_1033"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_1033" Cost="17555547">
		<OptionRef Id="SpellingAndGrammarFiles_1033"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
